<?php
chdir('../..');
require('./configuration.php.inc');
header("Cache-Control: no-cache, must-revalidate");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Content-Type: text/css");
?>
/* General Layout */
#rootContainer { height: 100%; position: absolute; top: 0; left: 0; background-color: #F9F9F9; }
#authentication { float: right; vertical-align: top; padding: 12px 24px 0 0; }
#header { background-color: #CCC; height: 120px; }
#logo { float: left; padding-left: 24px; }
#qotd { margin-left: 12px; color: #777; font-size: 8pt; }
#navigation { background-color: #CCC; height: 1em; border-bottom: 1px solid #777; }
#content { height: 100%; }
#footer { background-color: #CCC; padding: 12px; border-top: 1px solid #777; }
#footer .legal { color: #777; font-size: 7pt; }
#footer .validXHTML { width: 88px; }
a { color: #C66; }
a:hover { color: #C00; }
a:active { color: #00C; }
html { width: 100%; height: 100%; }
body {
	position: absolute;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: #F9F9F9;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #606060; }
fieldset { margin-top: 24px; }
fieldset legend { font-weight: bold; }
form .title { font-weight: bold; }
.title { font-weight: bold; }
h1, h2, h3, h4, h5, h6, h7 { margin: 0; padding: 0; }
img { border: 0; }
q:before { content: "";}
q:after { content: ""; }
q { display: block; margin: 3px 16px 3px 16px; }
.bold { font-weight: bold }
.center { margin-left: auto; margin-right: auto; }
.example, .note { font-size: 7pt; color: #999; }
.error { font-size: 10pt; color: #C00; font-weight: bold; }
.ghost { color: #BBB; }
div.error { margin: 1em 2em; }
table.error { margin: 2em auto; border: 2px solid #C00; background-color: #FFF; }
table.error .title { background-color: #C00; color: #FFF; padding: 3px; border: 2px solid #FFF; }
table.error .body { color: #000; font-weight: normal; padding: 1em; }
.gray, .gray, .gray a, .grey a { color: #777; }
.indented { text-indent: 24px; }
.justifyLeft { text-align: left; }
.justifyRight { text-align: right; }
.nobr { white-space: nowrap; }
.nonEnglish, .non-english { font-weight: bold; text-decoration: underline; }
.marginTop { margin-top: 24px; }
.marginBottom { margin-bottom: 24px; }
.paddingTop { padding-top: 24px; }
.form.title { text-align: right; }

/* List-containing table */
.listTable { border: 1px solid #777; margin-left: auto; margin-right: auto; }
.listTable th { background-color: #CCC; color: #444; padding: 3px; border-bottom: 1px solid #777; }
.listTable th.tiny { font-size: 6pt; }
.listTable td { border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 0 4px 0 4px; text-align: right; }
.listTable tr.alt { background-color: #EFEFEF; }
.listTable .justifyLeft { text-align: left; }

/* table hover row highlighting */
.hoverHighlightTable tr:hover { background-color: #FFCFCF; }

/* Content containers - appropriately called "boxes" */
.box { border: 1px solid #777; margin: 12px; }
.box .body { padding: 8px 4px 8px 4px; }
.box .header, .box .footer { background-color: #CCC; padding: 3px; color: #666; }
.box .footer { border-top: 1px solid #777; height: 1.5em; }
.box .header { border-bottom: 1px solid #777; font-weight: bold; }
.box .header .title { font-weight: bold; color: #444; font-size: 12pt; }
.box .header .detail { display: block; padding: .5em 2em 0 2em; font-weight: normal; }
.box .header .detail, .box .header .detail a { font-size: 8pt; color: #777; }
.box .header .detail .dark { color: #444; }
.box .header .title .detail a { color: #C66; }

.box .box { margin-right: -5px; }

/* Blog */
.blogContainer { height: 100%; width: 100%; }
.blogContainer .box a img, .styledImage { margin: 4px; border: 1px solid #000; }
.blogContainer .box a img:hover { color: #000; background-color: #C00;<?php if(false === (strpos($_SERVER['HTTP_USER_AGENT'], 'MSIE'))) { echo " border: 1px solid #999;"; } ?> }
.blogContainer .box q { font-style: italic; margin-bottom: 1em; padding: 6px; border: 1px dashed #977; background-color: #F3F3F3; line-height: 1.2em; }
.blogContainer .box q:before { content: "Quote:"; display: block; font-weight: bold; font-style: italic; font-size: 24pt; margin: -1px 0 -14pt -6px; color: #DDD; }
.blogContainer .box .replyLink {  }
.blogCalendarContainer { margin: 0 0 12px 0; }
.blogCalendar { margin-bottom: 12px; width: 100%; }
.blogCalendar .blogDay { background-color: #FF0; }
.blogCalendar .title { font-size: 10pt; font-weight: bold; text-align: center; background-color: #CCC; color: #444; padding: 2px 0 2px 0; }
.blogCalendar th {
	background-color: #FFF;
	height: 1px !important;
	font-size: 8pt;
	font-weight: bold;
	border-right: 1px solid #BBB;
	border-top: 1px solid #777;
	border-bottom: 1px dashed #BBB;
	padding: 2px 0 2px 0; }
.blogCalendar td { height: 16px; }
.blogCalendar { font-size: 7pt; margin: 0 auto 12px auto; border: 1px solid #777; background-color: #FFF; }
.blogTagList { list-style-type: none; margin: 0; padding: 0; }
#blogSidebar { width: 1px; }
#blogSearch, #blogSearch input { display: inline; }
#blogSearch #blogSearchQuery { margin: auto; }
#blogArchiveTable td a { color: #000; }
.gray, .gray, .gray a, .grey a { color: #777; }
div.warning { border: 2px solid #C00; color: #000; font-weight: bold; text-align: center; padding: 6px; margin: 24px 0 24px 0; background-color: #F99; }
div.warning a { color: #333; }

/* Album */
#album { padding: 24px; }
#album .fileContainer td { padding: 6px; border-width: 1px 0 1px 0; border-style: solid; border-color: transparent }
#album .fileContainer tr:hover td { background-color: #F3F3F3; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
/*
#album .fileContainer tr:hover td.file, #album .fileContainer tr:hover td.folder { border-right: 1px solid transparent; }
#album .fileContainer tr:hover td.description { border-left: 1px solid transparent; }
*/
.albumItem, tr.albumItem td { padding: 6px 0 6px 6px; border: 1px solid transparent }
.albumItem:hover, tr.albumItem:hover td { background-color: #EEE; border-top: 1px solid #999; border-bottom: 1px solid #999; }
.albumItem img { float: left; margin: 0 4px 0 0; }
.albumItem .description a { color: #777; padding-bottom: 6px; }
.albumItem .description a:hover { color: #C33; }
.albumItem .description .title { font-size: 12pt; margin: 2px 0 0 0px; font-weight: bold; text-align: left; }
.albumItem .description .smalltitle { font-size: 8pt; }
.albumItem .file a:hover img, .albumItem .folder a:hover img { background-color: #F33; }
.albumItem .folder img { width: 64px; height: 64px; }
.albumItem .file img { padding: 1px; border: 1px solid #777; }
.albumImagePreview img { padding: 1px; border: 1px solid #777; }
.albumImagePreview a:hover img { background-color: #F33; }
#albumOverlay { display: none; z-index: 1; position: fixed; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.85; }
#albumPreview { display: none; z-index: 10; position: fixed; top: 0; left: 0; width:100%; height: 100%; }
#albumPreviewImage { border: 1px solid #FFF; padding: 6px; background-color: #FFF; }
#albumPreviewImageTitlebar { background-color: #FFF; padding-top: 4px; width: 100%; }
#albumPreviewCloseLink { padding-right: 8px; }

/* Navigation Bar & Tabs */
#tabs { list-style-type: none; margin: 0 0 0 4px; padding: 0; }
#tabs li { display: inline; border-style: solid; border-width: 1px 1px 0 1px; border-color: #777; font-weight: bold; padding: 2px 4px 2px 4px; }
.tab, .tabSelected { position: relative; top: -4px;}
.tab { background-color: #999; }
.tab a:hover, .tab:hover, .tabSelected a:hover, .tabSelected:hover { color: #C00; background-color: #BBB; }
.tab a { color: #FFF; }
.tabSelected { background-color: #F9F9F9; border-bottom: 1px solid #F9F9F9; }
.tabSelected a { color: #000; }

/* blogspam honeypot */
#commentHoneypot { background-color: #C00; color: #FFF; display: none; }